.container {
	width: 100%;
}
@media (min-width: 576px) {
	.container {
	    width: 100%;
	    max-width: 100%;
	}
}
@media (min-width: 768px) {
	.container {
	/*     width: 720px; */
	    width: 100%;
	    max-width: 100%;
	}
}
@media (min-width: 1140px) {
	.container {
	    width: 1024px;
	    max-width: 100%;
	    width: 100%;
	    max-width: 100%;
	}
}
@media (min-width: 1440px) {
	.container {
	    width: 1366px;
	    max-width: 100%;
	}
}



body, html {
    font-family: 'Poynter-Serif-RE', sans-serif;
    font-size: 100%;
    font-weight: 400;
    line-height: 1.4;
    background-color: #fff;
}
body {
    font-family: 'Poynter-Serif-RE', sans-serif;
    font-size: 100%;
    font-weight: 400;
    line-height: 1.4;
    color: #292b2c;
    background-color: #fff;
}
body, select, input, button {
    font-family: 'Poynter-Serif-RE', sans-serif;
    font-size: 100%;
    line-height: 1.6 !important;
}
body a {
    font-weight: normal;
}
a {
	color: #50833d;
}
a:hover, a:focus {
    color: #5d9e42;
/*     border-bottom: 1px solid #dddddd; */
}
p {
    font-family: 'Poynter-Serif-RE', sans-serif;
    color: #222222;
    font-size: 1.25rem;
    font-weight: 400;
    margin-bottom: 1em;
}

address, dl, ol, ul {
    margin-bottom: 1rem;
}
ol, ul {
    list-style-position: outside;
    padding-left: 1.5em;
}

li {
	font-size: 1.25rem;
	margin-bottom: .25em;
}

input[type=email], input[type=password], input[type=text] {
	border: 1px solid #888888 !important;
    border-radius: 5px;
    background: #f8f8f8;
    font-family: 'Poynter-Gothic-Text', sans-serif;
}

.btn, .button, button, input[type=button], input[type=submit], a.button, .poynter-post-content a.button {
    color: #fff;
    background-color: #50833d;
    background: #50833d;
    height: auto;
    border-radius: 5px;
    font-size: .875rem;
    line-height: 1;
    text-align: center;
    padding: 12px 20px 10px;
    margin: 16px 0 0;
    z-index: 2;
    box-shadow: none;
    transition: box-shadow .3s;
    font-family: 'Poynter-Gothic-Text', sans-serif !important;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .033em;
    box-shadow: none;
    border: none;
}
.btn:hover, .button:hover, button:hover, input[type=button]:hover, input[type=submit]:hover, a.button:hover, .poynter-post-content a.button:hover {
	background-color: #50833d;
    background: #50833d;
    color: #ffffff;
}

.wdm-submit-cmnt input[type=submit] {
    float: right;
    color: #00316a;
    padding: 13px 40px;
    font-size: 14px;
    line-height: inherit;
    border-radius: 50px;
    border: 1px solid #c8c8c8;
    text-decoration: none;
    transition: all .2s linear;
    padding: 13px 26px;
    width: 111px;
    text-align: left;
    margin-bottom: 0;
    color: #fff;
    box-shadow: 0 17px 15px -12px #9f9f9f;
    transition: box-shadow .3s;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    border: 0;
    margin-top: 10px;
}

img, iframe, embed {
    max-width: 100%;
}
.wp-caption {
	max-width: 100% !important;
}



.heading h2, .heading h3 {
	font-family: 'Poynter-OS-Display', serif;
    width: 100%;
    padding: 0;
    border-bottom: none;
    margin-bottom: 1rem;
    margin-top: 0;
    margin-left: 0;
    display: block;
}
.heading h2>span:first-of-type, .heading h3>span:first-of-type {
	font-family: 'Poynter-OS-Display', serif;
    border-bottom: none;
    margin-left: 0;
    padding: 0;
    display: block;
    font-size: 2rem;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    width: auto;
}

/* Gravity Forms */
.gform_wrapper .gfield {
    font-size: 1rem;
}